Sisyphus repository
Last update: 2017-12-17 14:07:50 +0300 | SRPMs: 18242 | Sign in or Sign up
en ru uk br
ALT Linux repositories
hide window
Sisyphus: 1-alt10
p8: 1-alt10
p7: 1-alt10
t7: 1-alt10
Platform6: 1-alt5
t6: 1-alt5
Platform5: 1-alt1.1
5.1: 1-alt1.1

Group :: Development/Other
Source RPM: arepo

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR (1/25)   Repocop 

2012-02-10 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt10

    - Add liblockdev

2012-02-01 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt9

    - Add wine, VirtualGL with dependencies to arepo.conf

2012-01-17 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt8

    - use '%set_strip_method' on old repositories without
    '%brp_strip_none' support

2011-12-28 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt7

    - change '%set_strip_method none' with '%brp_strip_none /*'
    - introduce 'name' setting in configfile

2011-10-22 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt6.1

    - Rebuild with Python-2.7

2011-06-20 Vitaly Kuznetsov <vitty at altlinux.ru> 1-alt6

    - sr@: fix 'lost dependencies' error (ALT #25192)
    - update default config accordingly to the arepo@people config

2011-02-12 Vitaly Lipatov <lav at altlinux.ru> 1-alt5

    - do not process non-ELF's with ldd
    - swallow filelist passed by rpm to avoid SIGPIPE

2010-12-30 Vitaly Lipatov <lav at altlinux.ru> 1-alt4

    - force array type for header['requireflags'] (closes #24836)

2010-09-04 Denis Smirnov <mithraen at altlinux.ru> 1-alt3

    - Multiple fixes

2010-03-22 Alexander Myltsev <avm at altlinux.ru> 1-alt2

    - Distinguish between libraries and programs (closes #22985).
    - Explicitly require all the binaries that we call (closes #22735).

2009-12-01 Eugeny A. Rostovtsev (REAL) <real at altlinux.org> 1-alt1.2

    - Rebuilt with python 2.6

2008-02-08 Grigory Batalov <bga at altlinux.ru> 1-alt1.1

    - Rebuilt with python-2.5.

2008-02-06 Alex V. Myltsev <avm at altlinux.ru> 1-alt1

    - Works with branch 4.0.
    - Removes duplicate packages.

2007-11-18 Alex V. Myltsev <avm at altlinux.ru> 0-alt2

    - i586-gcc4.1 can be installed and works with current Sisyphus.

2007-11-09 Alex V. Myltsev <avm at altlinux.ru> 0-alt1

    - Initial build for Sisyphus.

 
© 2009–2017 Igor Zubkov